<?xml version="1.0" encoding="utf-8"?>

<channel>

<item>

<userId>1003</userId>

<proId>1</proId>

<parameter>fsdf</parameter>

<paramvalue>sd</paramvalue>

</item>


<item>

<userId>1003</userId>

<proId>1</proId>

<parameter>fd</parameter>

<paramvalue>sf</paramvalue>

</item>


<item>

<userId>1003</userId>

<proId>1</proId>

<parameter>fsdf</parameter>

<paramvalue>sdf</paramvalue>

</item>


</channel>